#headerContacto{
	margin-top:-13px;
	background: #BE1E2D;
	padding-top: 10px;
	padding-bottom: 10px;
}


.logoSlider{
	width: 35%; 
	height: 35%;
	margin-bottom: 70px;
}

.EspacioMenu{
	margin-right: 25px;
}



@media only screen and (max-width: 767px) {

	#headerContacto{

		display:none;
	}


	.logoSlider{
		width: 100%; 
		height: 50%;
		margin-bottom: 70px;
	}


}

@media only screen and (min-width: 760px) and (max-width: 1024px) and (orientation: landscape) {

	#headerContacto{

		display:none;
	}

	.logoSlider{
		width: 60%; 
		height: 50%;
		margin-bottom: 70px;
	}


	
}

@media only screen and (min-width: 600px) and (max-width: 799px){

	#headerContacto{

		display:none;
	}

	.logoSlider{
		width: 60%; 
		height: 50%;
		margin-bottom: 70px;
	}
	
}

@media only screen and (min-width: 800px) and (max-width: 1112px){

	#headerContacto{

		display:none;
	}

	.logoSlider{
		width: 60%; 
		height: 50%;
		margin-bottom: 70px;
	}
	
}


/*
Removes white gap between slides - chagnge to base color of slide images
*/
.carousel {
	
}

/*
Forces image to be 100% width and not max width of 100%
*/
.carousel-item .img-fluid {
	width:100%;
}

/* 
anchors are inline so you need ot make them block to go full width
*/
.carousel-item a {
	display: block;
	width:100%;
}


#banner:before{
	content:'';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	

	background: #D3CCE3; /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, rgba(211, 204, 227, 0.6), rgba(211, 204, 227, 0.6)); /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right,rgba(233, 228, 240, 0.6), rgba(211, 204, 227, 0.6)); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}


